We have notified for the following error:

```
[ 50%] Building CXX object src/CMakeFiles/dune-test.dir/dune-test.cc.o
[100%] Linking CXX executable dune-test
/usr/sbin/ld: /usr/lib/libdunegeometry.so: undefined reference to `Dune::FMatrixHelp::eigenValuesNonsymLapackCall(char const*, char const*, long const*, double*, long const*, double*, double*, double*, long const*, double*, long const*, double*, long const*, long*)'
collect2: error: ld returned 1 exit status
make[2]: *** [src/CMakeFiles/dune-test.dir/build.make:105: src/dune-test] Error 1
make[1]: *** [CMakeFiles/Makefile2:372: src/CMakeFiles/dune-test.dir/all] Error 2
make: *** [Makefile:136: all] Error 2
```
